﻿/* ----------------------------------- Flash Frenzy ----------------------------------- */

.flash-frenzy-main
{
    font-family:Segoe UI, Arial, Sans-Serif;
    padding-bottom:40px;
}

.flash-frenzy-sale
{
    position:relative;
    width:100%;
    height:350px;
    border-top:1px solid #f9a900;
    z-index:10;
}

.flash-frenzy-sale__link
{
    color:#000000;
    display:block;
    position:relative;
    width:100%;
    height:100%;
}

.flash-frenzy-sale_link-sale
{
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:url(../Img/none.gif) repeat 0 0;
    z-index:100;
}

.flash-frenzy-sale_link-sale__info-sale
{
    z-index:500;
}

.flash-frenzy-sale_top-shadow
{
    width:100%;
    height:19px;
    position:absolute;
    top:0;
    left:0;
    background:url(../Img/FlashFrenzy/sale-top-shadow.png) repeat-x 0 0;
    z-index:100;
}

.flash-frenzy-banner
{
    width:980px;
    height:350px;
    margin:0 auto;
    position:relative;
}

.flash-frenzy-banner__link
{
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:101;
}

.flash-frenzy-banner_info
{
    position:absolute;
    bottom:20px;
    left:20px;
}

.flash-frenzy-banner_number
{
    font-size:170px;
    font-weight:600;
    line-height:180px;
    color:#f8d13d;
    text-shadow: 0 0 1px #ffffff;
    opacity:0.5;
	filter: alpha(opacity=0.5);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.flash-frenzy-name-descr
{
    padding:10px 15px;
    position:relative;
}

.flash-frenzy-name-descr_bg
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#f8d13d;
    border:1px solid #ffffff;
    opacity:0.5;
	filter: alpha(opacity=0.5);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    z-index:11;
}

.flash-frenzy-name-descr_name
{
    font-size:22px;
    position:relative;
    z-index:12;
}

.flash-frenzy-name-descr_description
{
    font-size:14px;
    position:relative;
    z-index:12;
}

.flash-frenzy-sale-open
{
    width:100px;
    height:85px;
    padding-top:15px;
    text-align:center;
    text-transform:uppercase;
    font-size:24px;
    font-weight:700;
    color:#ffffff;
    position:absolute;
    left:-80px;
    bottom:40px;
    z-index:100;
}

.flash-frenzy-finished
{
    position:absolute;
    right:0;
    bottom:20px;
}

.flash-frenzy-finished_wrapper
{
    position:relative;
    padding:5px 20px 5px 10px;
    z-index:21;
}

.flash-frenzy-finished_bg
{
    position:absolute;
    background-color:#000000;
    opacity:0.5;
	filter: alpha(opacity=0.5);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    width:100%;
    height:100%;
    z-index:20;
}

.flash-frenzy-finished_title, .flash-frenzy-finished_time
{
    color:#ffffff;
}

.flash-frenzy-finished_title
{
    font-size:16px;
    line-height:18px;
}

.flash-frenzy-finished_time
{
    font-size:30px;
    line-height:30px;
    padding-bottom:5px;
}

.flash-frenzy-mobile-available
{
    width:170px;
    background-color:#000000;
    border:1px solid #ffffff;
    position:absolute;
    right:20px;
    bottom:20px;
}

.flash-frenzy-mobile-available__link
{
    display:block;
    width:100%;
    height:45px;
}

.flash-frenzy-iphone_icon
{
    width:16px;
    height:28px;
    position:relative;
    display:inline-block;
    top:8px;
    right:5px;
    z-index:401;
}

.flash-frenzy-mobile-available_text
{
    position:relative;
    float:left;
    width:135px;
    margin-left:7px;
    color:#ffffff;
    font-size:12px;
    padding:5px;
}

.flash-frenzy-started
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:200;
    cursor:default;
}

.flash-frenzy-started_bg
{
    background-color:#000000;
    opacity:0.4;
	filter: alpha(opacity=0.4);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:200;
}


.flash-frenzy-started-timer__wrapper
{
    display:inline-block;
    text-align: center;    
    color:#FFFFFF;
    position: relative; top: -195px; left: 800px;
    width: 125px;
    height: 115px;
    z-index: 402;  
    overflow: visible; 
    font-family: Arial; 
    line-height:normal;
    /*border: solid 1px black;*/
    margin:0;
    padding:0;

}
.flash-frenzy-placeholder-timer__wrapper
{
    display:inline-block;
    text-align: center;    
    color:#FFFFFF;
    position: relative; top: -160px; left: 777px;
    width: 125px;
    height: 115px;
    z-index: 402;  
    overflow: visible; 
    line-height:normal;
    /*border: solid 1px black;*/
    margin:0;
    padding:0;
	font-size: 40px !important;
    font-weight: normal;
	white-space: nowrap;
}
.ff-timer-days
{
    text-transform: uppercase;
    font-size: 24px;
    margin-top: -10px;    
}
.ff-timer-unit-container
{
    width:25px;
    height: 50px; 
    margin: 0 auto
}
.ff-timer-startsIn
{
    font-size: 30px;
    font-weight:bold;
    position: relative; top: 25px; left: -23px;
    text-transform: uppercase;  
    /*border: 1px dotted brown; */
    position:relative;
    width:170px;
    
}
.ff-timer-startsIn_days
{
    font-size: 23px  !important;
    font-weight: normal !important;     
    position:relative; top: 10px; left: -25px !important;
}


.ff-timer-time-container
{
    display:block;
    position: relative; top: 20px; left: -15px;    
    overflow:visible;
    /*border: 1px dashed white;*/
    width:160px;
    height:70px; 
}
.ff-timer-time-container_days
{
    position: relative; top: 10px; 
	left: 4px !important;
    font-weight: normal !important;
    width:120px !important;
    height:90px !important; 
}
.ff-timer-unit-container
{
    margin-top: 5px;
    width:50px;
    height: 50px;
    display: inline-block;  
    vertical-align: middle;
}

.ff-timer-val
{
    display:block;
    font-size: 30px;
    font-weight: bold;
}
.ff-timer-val_days
{
    font-size: 72px !important;
    margin-top: -20px !important;
    font-weight: normal !important;
}
.ff-timer-units
{
    display:block;
    font-size: 12px;
    text-transform:uppercase;
	font-weight: bold;
}
.ff-timer-units_days
{
    font-size: 23px !important;
    margin-top: -10px !important; 
    margin-left: -5px !important; 
    font-weight: normal !important;   
}



.flash-frenzy-started-timer-iphone
{
    position:relative;
}

.flash-frenzy-started-timer-iphone__link
{
    display:block;
    width:100%;
    height:100%;
}

.flash-frenzy-started-timer-iphone_bg
{
    position:absolute;
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.4;
	filter: alpha(opacity=0.4);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    z-index:300;
}

.flash-frenzy-started-timer-iphone_wrapper
{
    position:relative;
    z-index:301;
    padding:3px;
}

.flash-frenzy-started-timer-iphone_text
{
    color:#ffffff;
    font-size:22px;
    padding:7px;
    position:relative;
    float:left;
    margin-left:10px;
}

.flash-frenzy-started-timer_right-arrow
{
    position:relative;
    display:inline-block;
    z-index:401;
    top:4px;
    left:8px;
}

.flash-frenzy-images_right-arrow__next-sale
{
    top:1px;
}

.flash-frenzy-sponsors
{
    position:relative;
    background-color:#f2f2f2;
    border-top:1px solid #f9a900;
    border-bottom:1px solid #cccccc;
    margin-bottom:40px;
}

.flash-frenzy-sponsors_title
{
    font-size:30px;
    color:#b2b2b2;
    text-align:center;
    margin:25px 0 15px 0;
}

.flash-frenzy-sponsors-logos
{
    width:980px;
    margin:0 auto;
    text-align:center;
    padding-bottom:20px;
}

.flash-frenzy-sponsors-logos_item
{
    height:60px;
    margin:0 10px;
    display:inline-block;
}

/* -------------------- Enter sale ---------------------- */

.flash-frenzy-black-04-bg
{
    position:absolute;
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.4;
	filter: alpha(opacity=0.4);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}

.flash-frenzy-black-04-bg__enter-sale
{
    z-index:400;
}

.flash-frenzy-images_right-arrow__enter-sale
{
    z-index:401;
}

.flash-frenzy-black-04-bg__frenzy-sales
{
    left:0;
    top:0;
    z-index:400;
}

.flash-frenzy-enter-sale_value
{
    position:relative;
    float:left;
    padding:7px 20px 10px 10px;
    z-index:401;
}

.flash-frenzy-enter-sale
{
    position:absolute;
    right:20px;
    top:150px;
    font-size:20px;
    color:#ffffff;
}


.flash-frenzy-info-sale-wrapper
{
    position:absolute;
    bottom:70px;
    text-align:center;
    width:100%;
}

.flash-frenzy-info-sale-content
{
    position:relative;
    display:inline;
    padding:15px;
}

.flash-frenzy-info-sale_value
{
    position:relative;
    display:inline;
    color:#ffffff;
    font-size:22px;
    z-index:401;
}

/* -------------------- Flash Frenzy images ------------------- */

.flash-frenzy-images
{
    background-image:url(../Img/FlashFrenzy/flash-frenzy-images_n.png);
    background-repeat:no-repeat;
}

.flash-frenzy-images__sale-open
{
    background-position:-2px -2px;
}

.flash-frenzy-images__mobile-iphone
{
    background-position:-2px -120px;
}

.flash-frenzy-images__mobile-available-glare
{
    background-position:-2px -160px;
}

.flash-frenzy-images_right-arrow
{
    background-position:-2px -230px;
    width:12px;
    height:20px;
}

.flash-frenzy-images__akamai-logo
{
    background-position:-2px -280px;
    width:115px;
}

.flash-frenzy-images__soasta-logo
{
    background-position:-2px -360px;
    width:120px;
}

.flash-frenzy-images__dhl-logo
{
    background-position:-2px -440px;
    width:130px;
}

.flash-frenzy-images__fastway-logo
{
    background-position:-2px -440px;
    width:130px;
}

.flash-frenzy-images__avnet-logo
{
    background-position:-2px -520px;
    width:150px;
}

.flash-frenzy-images__global-logo
{
    background-position:-2px -520px;
    width:150px;
}

.flash-frenzy-images__paypal-logo
{
    background-position:-2px -610px;
    width:114px;
}

.flash-frenzy-images__nbcf-logo
{
    background-position:-2px -680px;
    width:160px;
}

.flash-frenzy-images__top-banner-left
{
    background-position:-2px -780px;
}

/* ---------------- End Flash Frenzy images ------------------- */

/* -------------------- hardcode banners ---------------------- */

.flash-frenzy-sale__01
{
    background-color:#d8c171;
}

.flash-frenzy-banner__01
{
    background:url(../Img/FlashFrenzy/Banners/banner_01.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__101
{
    background-color:#8f493d;
}

.flash-frenzy-banner__101
{
    background:url(../Img/FlashFrenzy/Banners/b001.jpg) no-repeat 0 0;
}

.flash-frenzy-banner__201
{
    background:url(../Img/FlashFrenzy/Banners/b002.jpg) no-repeat 0 0;
}


.flash-frenzy-sale__02
{
    background-color:#77aa45;
}

.flash-frenzy-banner__02
{
    background:url(../Img/FlashFrenzy/Banners/banner_02.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__03
{
    background-color:#c3ddfe;
}

.flash-frenzy-banner__03
{
    background:url(../Img/FlashFrenzy/Banners/banner_03.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__04
{
    background-color:#4c505c;
}

.flash-frenzy-banner__04
{
    background:url(../Img/FlashFrenzy/Banners/banner_04.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__05
{
    background-color:#df472f;
}

.flash-frenzy-banner__05
{
    background:url(../Img/FlashFrenzy/Banners/banner_05.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__06
{
    background-color:#36635c;
}

.flash-frenzy-banner__06
{
    background:url(../Img/FlashFrenzy/Banners/banner_06.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__07
{
    background-color:#6d7580;
}

.flash-frenzy-banner__07
{
    background:url(../Img/FlashFrenzy/Banners/banner_07.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__08
{
    background-color:#9b7b26;
}

.flash-frenzy-banner__08
{
    background:url(../Img/FlashFrenzy/Banners/banner_08.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__09
{
    background-color:#669aaf;
}

.flash-frenzy-banner__09
{
    background:url(../Img/FlashFrenzy/Banners/banner_09.jpg) no-repeat 0 0;
}

.flash-frenzy-sale__10
{
    background-color:#191516;
}

.flash-frenzy-banner__10
{
    background:url(../Img/FlashFrenzy/Banners/banner_10.jpg) no-repeat 0 0;
}


/* ---------------- End hardcode banners ---------------------- */

/* ----------------------- Cooming soon banner ---------------------------- */

.flash-frenzy-comingsoon__wrapper
{
}

/* ------------------- End Cooming soon banner ---------------------------- */


/* ------------------------------- End Flash Frenzy ----------------------------------- */

/* ------------------------------ About Flash Frenzy ---------------------------------- */

.about-frenzy-main
{
}

.about-frenzy-top-banner
{
}

.about-frenzy-top-banner_image
{
    display:block;
    width:980px;
    height:273px;
}

.flash-frenzy-width-wrapper
{
    width:980px;
    margin:0 auto;
    position:relative;
}

.about-frenzy-info-head_content
{
    color:#ffffff;
    font-family:Arial;
    font-size:36px;
    font-weight:700;
    position:relative;
    top:13px;
    padding-left:15px;
}

.about-frenzy-info-body_content
{
    color:#ffffff;
    font-family:Arial;
    font-size:18px;
    padding:40px;
}

.about-frenzy-info-body_content td
{
    width:160px;
    padding:0 10px;
}

/* ------------------- starts timer --------------------- */

.countdown-timer__about-frenzy-starts
{
    position:absolute;
    top:230px;
    left:40px;
    font-size:30px;
    font-weight:700;
    text-transform:uppercase;
    color:#ffffff;
}

/* ------------------- timer ---------------------- */

.timer
{
}

.timer-value
{
    width:25%;
    position:relative;
    float:left;
}

.timer-value_title
{
    font-size:40%;
}

/* --------------- End timer ---------------------- */

/* --------------- end starts timer --------------------- */

/* ------------------------------- */

.about-frenzy-info-head__style-01
{
    background-color:#f79226;
}

.about-frenzy-info-body__style-01
{
    background-color:#f2ba29;
}

.about-frenzy-info-head__style-02
{
    background-color:#1795ac;
}

.about-frenzy-info-body__style-02
{
    background-color:#92bdce;
}

.about-frenzy-info-head__style-03
{
    background-color:#82c341;
}

.about-frenzy-info-body__style-03
{
    background-color:#afdb86;
}

/* -------------------------- End About Flash Frenzy ---------------------------------- */

/* ------------------------------ flash frenzy top banner -------------------------------- */

.flash-frenzy-top-banner
{
    background-color:#cd1f20;
    cursor:pointer;
}

.flash-frenzy-top-banner_left
{
    width:81px;
    height:273px;
    position:absolute;
    top:0;
    left:-81px;
}
/* ------------------------------ flash frenzy top banner -------------------------------- */

/* ------------------------ banner in foorer -------------------------------- */

.flash-frenzy-happy-paypal-banner
{
    width:980px;
    margin:0 auto 30px auto;
}

/* -------------------- end banner in foorer -------------------------------- */

/* -------------------------- top banner -------------------------------- */

.flash-frenzy-next-sale-line-banner
{
    position:relative;
    background-color:#3AB54A;
    border-top:1px solid #ffffff;
    font-family:Arial;
    font-size:24px;
    text-align:center;
    padding:7px;
}

.flash-frenzy-next-sale-line-banner__top-line-bg
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:50%;
    background-color:#82C341;
    z-index:500;
}

.flash-frenzy-next-sale-line-banner_text
{
    display:inline;
    position:relative;
    color:#000000;
    z-index:501;
}

.flash-frenzy-next-sale-line-banner_link
{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:url(../Img/none.gif) repeat;
    z-index:502;
}

.default-top-banner a
{
    min-width: 100%;
    min-height: 100%;
}




/* ---------------------- end top banner -------------------------------- */
